<?php

namespace loyalsoft;

/* mark: 全局配置 */

/**
 * 龙游应用id, 联系龙游科技官方网站管理员分配(涉及到应用收入统计)
 */
define("LoyalsoftAPPID", 103);
/**
 * @var string 项目名称
 */
define("PROJECTNAME", "jzhj");

/**
 * 目标渠道(用于切换配置数据)
 * 枚举值用const记录
 */
class Enum_Plat {

    /**
     * 线上调试
     */
    const Online_dev = "dev";

    /**
     * 本机测试(wg)
     */
    const dev_gwang = "dev_wg";
}

/**
 * @var string 平台字符串
 */
define("PLAT", Enum_Plat::dev_gwang);  #


/**
 * 开启debug调试模式, 将会捕获所有PHP错误/异常信息
 */
define("DEBUGING", true);

